Wie kann man das bei einem Minecraft Bukkit Server wegmachen?

...komplette Frage anzeigen

2 Antworten

Essentials Protect ist das gesuchte Plugin, welches diese Nachricht hervorruft

MarioZockt 02.09.2014, 10:35

Ok, es kommt nicht mehr. Danke!

0

Was möchtest Du wissen?